authors:
  -
    firstname: "Eunjin"
    lastname: "Hwang"
    affiliation: "Lablup, Inc. 145 Teheran-ro, Gangnam-gu, Seoul 06132, Republic of Korea
    Center for Neuroscience, Korea Institute of Science and Technology (KIST), 5 Hwarang-ro 14-gil, Seongbuk-gu, Seoul 02792, Republic of Korea"
    id: "orcid.org/0000-0002-0420-3783"
  -
    firstname: "Hio-Been"
    lastname: "Han"
    affiliation: "Program of Brain and Cognitive Engineering, Korea Advanced Institute of Science and Technology, Daejeon 34141, Republic of Korea
    Center for Neuroscience, Korea Institute of Science and Technology (KIST), 5 Hwarang-ro 14-gil, Seongbuk-gu, Seoul 02792, Republic of Korea"
    id: "orcid.org/0000-0001-5669-4054"
  -
    firstname: "Jeong-Yeong"
    lastname: "Kim"
    affiliation: "Department of Physics, Kyung Hee University, Seoul 02447, Republic of Korea
    Center for Neuroscience, Korea Institute of Science and Technology (KIST), 5 Hwarang-ro 14-gil, Seongbuk-gu, Seoul 02792, Republic of Korea"
    id: "orcid.org/0000-0003-4866-5979"
  -
    firstname: "Jee Hyun"
    lastname: "Choi"
    affiliation: "Center for Neuroscience, Korea Institute of Science and Technology (KIST), 5 Hwarang-ro 14-gil, Seongbuk-gu, Seoul 02792, Republic of Korea
    Division of Biomedical Science and Engineering, KIST School, University of Science and Technology, 5 Hwarang-ro 14-gil, Seongbuk-gu, Seoul 02792, Republic of Korea"

title: "Dataset of high-density EEG recordings with auditory and optogenetic stimulation in mice"

description: |
  A set of high-density EEG (electroencephalogram) recording obtained from awake, freely-moving mice (mus musculus). Details of experimental method are described in the original research article using the same dataset [Hwang et al., 2019, Brain Structure and Function].

keywords:
  - Neuroscience
  - Electrophysiology
  - EEG
  - Mouse EEG
  - High-density EEG
  - Auditory stead-state response
  - Gamma oscillations
  - Basal forebrain

license:
  name: "Creative Commons Attribution-ShareAlike 4.0 International Public License"
  url: "https://creativecommons.org/licenses/by-sa/4.0/"

funding:
  - "National Research Council of Science and Technology of Korea for the project Development of Solution for Diagnosis, Treatment, and Care System of Dementia Grant, CRC-15-04-KIST"
  - "National Research Foundation (NRF) of Korea, 2017R1A2B3012659"
  - "K-DARPA Project, 2V0713"

references:
  -
    doi: "10.1007/s00429-019-01845-5"
    reftype: "IsCitedBy"
    name: "Optogenetic stimulation of basal forebrain parvalbumin neurons modulates the cortical topography of auditory steady-state responses"